@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);
/* Commomn styles */
body
{
	font-family: 'Lato', sans-serif;
	font-weight:400;
}
a
{
	color:#000000;
	font-size:14px;
}
a:hover,a:focus,a:visited
{
	text-decoration:none;
	color:inherit;
	outline:none;
}
img
{
	max-width:100%;
}
h1
{
	font-size:**px;
}
h1.alt
{
	font-size:**px;
}
h2
{
	font-size:**px;
	
}
h2.alt
{
	font-size:**px;
}
h3
{
	font-size:**px;
}
h3.alt
{
	font-size:**px;
}
h4
{
	font-size:**px;
}
h4.alt
{
	font-size:**px;
}
h5
{
	font-size:**px;
}
h5.alt
{
	font-size:**px;
}
h6
{
	font-size:**px;
}
h6.alt
{
	font-size:**px;
}
p
{
	font-size:**px;
}
p.alt
{
	font-size:**px;
}
p.big
{
	font-size:**px;
}
p.small
{
	font-size:**px;
}
.btn-default
{
	font-size:**px;
}
.btn-link
{
	font-size:**px;
}
.col-1by5
{
	float: left;
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
.pad-none
{
	padding-left:0px;
	padding-right:0px;
}

.pad-left-none
{
	padding-left:0;
}

.pad-right-none
{
	padding-right:0;
}

.btn-primary,.btn-primary:visited
{
	font-size:**px;
}
.btn-primary:hover,.btn-primary:focus
{
	font-size:**px;
}
.btn-link,.btn-link:visited,.btn-link:focus
{
	font-size:**px;
}
.btn-link:hover
{
	font-size:**px;
}
.wht_bg
{
	background:#fff;
}
.secondry_bg
{
	background:#f4f4f4;
	

}

.lb-nav a.lb-next {
right: 23px !important;
}
.lb-nav a.lb-prev {
left: 23px !important;
}
.product-container .item .overlay:hover .product-container .item h4{
display:none !important;
}
.top-header{
	width:100%;
	float:left;
	padding:7px 0;
	background-color:#1b1b1b;
}
.top-header h4{
	color:#fefefe;
	font-family: 'Lato', sans-serif;
	font-size:14px;
	float:left;
	margin-right:25px;
}
.top-header img{
	margin-right:12px;
	color:#d9b574;
}
.top-header i{
	margin-right:18px;
	color:#d9b574;
}
.top-header .social-container{
	width:100%;
	float:right;
}
.top-header .social-container ul{
	padding:0;
	margin:0;
	float:right;
}
.top-header .social-container ul li{
	padding:0px 0px;
	float:left;
	margin-top:10px;
	list-style:none;
}
.top-header .social-container ul li a{
	font-size:14px;
}
.nav-bar-container{
	width:100%;
	padding: 7px 0;
	float:left;
}
.navbar-default{
	background-color:#fff;
	border-color:#fff;
}
.navbar-default .navbar-nav>li>a{
	color:#000;
	font-weight:700;
	font-size: 14px;
	text-transform:uppercase;
}
.navbar-default .navbar-nav>.active1>a, .navbar-default .navbar-nav>.active1>a:focus, .navbar-default .navbar-nav>.active1>a:hover {
    /* background-color: #e7e7e7; */
    color: #d9b574;
}
.navbar {
	min-height:100%;
}
.navbar-nav>li{
	margin-top:21px;
	margin-left:32px;
}
.navbar-nav{
	float:right;
}

.navbar-brand>img {
    display: block;
    margin-top: -23px;
	}
.navbar-default .navbar-nav>li>a:active{
	color:#d9b574;
}

.carousel-container{
	width:100%;
	float:left;
}
.carousel-container h1{
	font-family: 'Roboto', sans-serif;
	font-size: 67px;
    line-height: 80px;
	color:#fff;
	text-align:left;
	font-weight:700;
	text-transform:uppercase;
}
.carousel-caption {
    right: 24%;
    left: 11%;
    top: 30%;
    padding-bottom: 0px;
}
.about-section{
	width:100%;
	float:left;
	padding:70px 0;
}
.common-hed{
	color:#252525;
	font-size:35px;
	font-weight:700;
	display:inline-block;
	text-transform:uppercase;
	position:relative;
	font-family: 'Roboto', sans-serif;
}
.common-hed span{
	color:#d5ac63;
}
.common-line{
	width: 8px;
    height: 8px;
    border-radius: 50px;
    position: relative;
    background-color: #d5ac63;
}
.common-line:after{
	position: absolute;
    content: "";
    border-bottom: solid 2px #d5ac63;
    width: 78px;
    bottom: 3px;
    left: 3px;

}
p.alt{
	font-family: 'Lato', sans-serif;;
	line-height:23px;
	text-align:left;
	color:#9f9f9f;
}
.about-section p.alt{
	text-align:justify;
	margin-top:40px;
}
.abtcontent p {
	font-family: 'Lato', sans-serif;;
	line-height:23px;
	text-align:left;
	color:#9f9f9f;
}
.common-btn{
	padding:11px 14px;
	background-color:#d5ac63;
	color:#fff !important;
	text-transform:uppercase;
	font-size:12px;
	float: left;
	font-weight:700;
	display:inline-block;
}
.about-section .common-btn{
	margin-top:20px;
	float:left;
}
.about-img{
	width:100%;
	float:left;
	margin-top:50px;
	position:relative;
}
.inner-img{
	position:absolute;
	right: 0;
    bottom: -27%;
}
.about-section h6{
	float: left;
    font-size: 18px;
    text-transform: capitalize;
    font-weight: 900;
	color:#000;
	margin-top:30px;
	margin-left:45px;
}
.about-section h6 span{
	font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	color:#d5ac63;
	text-transform: lowercase;
}
.product-container{
	width:100%;
	float:left;
	padding:60px 0;
	background:rgba(255, 255, 255, 0.6);
	background-image:url("../img/banner-about.jpg");
	background-size:cover;
	text-align: center;
}
.product-container .item{
	width:100%;
	float:left;
	position: relative;
	overflow: hidden;
	margin-top:50px;
}
.product-container .item img{
	-moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.product-container .item:hover img{
	-moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.product-container .item h4{
	color:#d5ac63;
	font-size:18px;
	text-transform:uppercase;
	font-weight:700;
	text-align: left;
}
.product-container .item h4 span{
	color:#fff;
}
/*.product-container .item:hover img{
	background-color:#000;
	transition-duration: 1s;
	opacity:0.3;
}*/
.gallery-wrapper{
	width:100%;
	float:left;
	text-align: center;
	/*padding:50px 0;*/
	padding:25px 0;
}
.col-md-4.foot {
    text-align: center;
}
.gallery{
    margin-top: 100px;
}
.gallery-item{
	margin-bottom: 30px;
}
.modal-footer{
	text-align: center;
}
.pagination{
	margin: 0;
}
.testimonial-section{
	width:100%;
	float:left;
	/*padding:100px 0;*/
	padding:44px 0;
	/*background:url(../img/banner-about.jpg);*/
	text-align:center;
	position: relative;
}

.testimonial-section .common-hed{
	color:#fff;
}
.testimonial-section .common-hed:after{
	left:50%;
	content: "";
	position: absolute;
	border-bottom:solid 1px #d7b666;
	width: 100px;
	transform: translate(-50%, -50%);
	bottom: 3px;
}
.testimonial-section .icon{
	text-align:center;
	width:100%;
	float:left;
}
.testimonial-section .icon img{
	text-align:left;
	margin:20px 0;
	float:left;
}
.testimonial-section h3{
	font-size:20px;
	text-transform:capitalize;
	text-align:left;
	font-weight:700;
	color:#000;
}
.testimonial-section h4{
	font-size:16px;
	text-transform:capitalize;
	text-align:left;
	font-weight:700;
	color:#d5ac63;
}
/* header styles */
.testimonial-section .owl-carousel .owl-item img{
	width:auto;
}
.testimonial-section .face img{
	margin-top:70px;
	border:solid 2px #c4a261;
	border-radius:50px;
}
.testimonial-section .owl-dots .owl-dot{display:inline-block;zoom:1;*display:inline}
.testimonial-section .owl-dots .owl-dot span{width:10px;height:10px;margin:5px 7px; background:#d5ac63;display:block; -webkit-backface-visibility:visible; -webkit-transition:opacity 200ms ease;-moz-transition:opacity 200ms ease;-ms-transition:opacity 200ms ease;-o-transition:opacity 200ms ease;transition:opacity 200ms ease;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px; border:solid 1px #ddd;}
.testimonial-section .owl-dots .testimonial-section .owl-dot.active span, .testimonial-section .owl-theme .owl-dots .owl-dot:hover span{background:#e97195}
.testimonial-section .owl-dots .testimonial-section .owl-dot.active span, .testimonial-section .owl-theme .owl-dots .owl-dot:active span{background:#e97195}
.testimonial-section .owl-dots{text-align: center; margin-top: 1px; cursor: pointer; margin-top:26px;}
/* home page styles */



.carousel-container .carousel-inner>.item>a>img, .carousel-inner>.item>img{
	width:100%;
	}
.certificate-container{
	width:100%;
	float:left;
	padding:20px 0;
}
/* footer styles */

.inner-wrapper{
	width: 100%;
	float: left;
}
/* inner page common styles */
/*......................................................................................inner-wrapper*/
.inner-wrapper .carousel-container .carousel-caption {
    right: 42%;
    left: 35%;
    top: 27%;
    position: static;
    padding-bottom: 0px;
}
.inner-wrapper .carousel-container .carousel-caption h1{
    font-size: 36px;
    line-height: 22px;
    color: #d5ac63;
    text-shadow: none;
    text-align: center;
}
.breadcrump{
	display: inline-block;
	background-color: #fff;
	padding: 6px 19px;
	border-radius: 30px;
}
.breadcrump ul{
	padding: 0;
	margin: 0;
}
.breadcrump ul li{
	padding: 0px 0px;
	margin: 0px 8px;
	display: inline-block;
	list-style: none;
}
.breadcrump ul li a{
	color: #000;
	text-shadow: none;
	text-transform: capitalize;
}
.breadcrump ul li:nth-child(1):after{
	content: "/";
	color: #000;
	margin-left: 16px;
}
footer{
	width: 100%;
	float: left;
	padding: 55px 0;
	background-color: #1b1b1b;
}
footer p.alt{
	text-align: justify;
	margin-top: 13px;
}
footer .common-hed{
	color: #fff;
	text-transform: capitalize;
	font-weight: 400;
	font-size: 31px;
	color: #dad8d8;
}
footer .common-hed:after{
	display: none;
}
footer h3{
	font-size: 15px;
	color: #c1c1c1;
	margin-top: 29px;
}
footer h3 i{
	color: #c09c5b;
	margin-right: 9px;
}
footer .border-line{
	width: 100%;
	float:left;
	border-bottom: solid 1px #242424;
	margin-top: 5px;
}
footer .quick-links{
	width: 100%;
	float: left;
}
footer .quick-links ul{
	padding: 0;
	margin: 0;
}
footer .quick-links ul li{
	padding: 0px 0px;
	margin: 20px 0px;
	list-style: none;
}
footer .quick-links ul li a{
	font-size: 15px;
	color: #c1c1c1;
	text-transform: capitalize;
}
footer .quick-links ul li a:hover{
	color: #d5ac63;
}
.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display:none;
}
footer .btn-primary{
	background-color: #d5ac63;
}
footer .glyphicon{
	color: #fff;
}
.sub-footer{
	width: 100%;
	float: left;
	background-color: #141414;
	padding: 15px 0;
}
.sub-footer h4{
	font-size: 15px;
	color: #fff;
	text-transform: capitalize;
	margin: 0;
	text-align: center;
}
.sub-footer h4 span a{
	color: #d5ac63;
}
.sub-footer .social-container{
	width:100%;
	float:right;
}
.sub-footer .social-container ul{
	padding:0;
	margin:0;
	float:right;
}
.sub-footer .social-container ul li{
	padding:0px 0px;
	float:left;
	margin-left: 10px;
	list-style:none;
}
.sub-footer .social-container ul li a{
	font-size:14px;
	color: #fff;
}
/* page styles */
.about-us-pg{
	width: 100%;
	float: left;
	padding: 20px 0;
}
.inner-wrapper .product-container{
	background-image: none;
	padding: 0;
}
/*.inner-wrapper .product-container .item{
	margin-top: 25px;
	padding:20px;
	background-color: #78787a;
}*/
.inner-wrapper .about-us-pg p.alt{
    	text-align:justify;
}
.inner-wrapper .product-container .inner{
	width: 100%;
	float: left;
	padding: 50px 0;
}
.inner-wrapper .product-inner .carousel-caption{
    right: 31%;
    left: 32%;
}
/*.inner-wrapper .product-container .item:hover{
	background-color: #000;
}*/

.product-container .common-hed{
	color: #fff;
}
 .product-container .comoon-hed span{
 	color: #fff;
 }

  .gallery-wrapper .gallery-item:hover .overlay{
  	display: block;
  	cursor: pointer;
  }




.gallery-wrapper .gallery-item .link-gallery .overlay{
  position: absolute;
  bottom: 0;
  left: 0px;
  right:0px;
  background:rgba(0, 0, 0, 0.8);
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: .5s ease;
}
.gallery-wrapper .gallery-item .link-gallery{
	position: relative;
	width: 100%;
	float: left;
}

.gallery-wrapper .gallery-item .link-gallery:hover .overlay {
  height: 100%;
}

.gallery-wrapper .gallery-item .link-gallery h5{
  white-space: nowrap; 
  color: white;
  font-size: 13px;
  position: absolute;
  overflow: hidden;
  top: 58%;
  text-transform: uppercase;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.gallery-wrapper .gallery-item .link-gallery .overlay img{
    color: white;
    left: 50%;
    top: 86px;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    position: absolute;
}
.product-container .common-hed{
	text-align: left;
	display: block;

}
.gallery-wrapper .common-hed{
	text-align: left;
	display: block;
	
}
.product-container .common-btn{
	text-align: center;
	margin-top: 50px;
	float: none;
}
.gallery-wrapper  .common-btn{
	margin-top: 50px;
	text-align: center;
	float: none;
}


.testimonial-section .face:before{
	content: url(../img/face.png);
    position: absolute;
    right: 24px;
    top: 90px;
}

.testimonial-section .face-bg{
	position: absolute;
	bottom: 81px;
}
.testimonial-section .item{
	width: 100%;
	float: left;
	padding: 40px 0;
}

.product-container .item .overlay{
	position: absolute;
  bottom: 0;
  left: 0;
  top:0;
  right: 0;
  background: rgba(0, 0, 0, 0.6);
  overflow: hidden;
  width: 100%;
  display: none;
  height:0;
  z-index: 999;
   -webkit-transition-delay: 2s; /* Safari */
    transition-delay: 2s;
}
.product-container .item:hover .overlay{
	 bottom: 0;
  	height: 100%;
  	display: block;
  	 -webkit-transition-delay: 2s; /* Safari */
    transition-delay: 2s;

  }
  .product-container .item .overlay img{
  	top: 119px;
    position: absolute;
    left: 50%;
    transform: translate(-50%,-50%);
}
  .product-container .item .overlay h5{
  	color: #fff;
  	text-transform: uppercase;
  	position: absolute;
  	left: 50%;
  	top:150px;
  	font-size: 15px;
  	transform: translate(-50%,-50%);
  }
  .inner-wrapper .product-container .item h4{
  	margin-top: 20px;
  }

.inner-wrapper .gallery-wrapper .modal-body {
    position: relative;
    padding: 3px;
    background-color: #fff;
}
.inner-wrapper .gallery-wrapper button.close{
	position: absolute;
	z-index: 999;
	opacity: 9;
	right: -12px;
	top:-12px;
}


.product-new .product-container .item .overlay h5{
	top:47px;
}
.product-new .product-container .item .overlay h6 {
    top: 86px;
    text-align: center;
    line-height: 23px;
    color: #fff;
    font-size: 15px;
    padding: 0 20px;
    position: absolute;
}

.product-new .product-container .item h4 span {
    color: #d7b06a;
}


.product-new .product-container{
	padding-bottom: 50px;
}






.inner-wrapper .gallery{
	margin-top: 0;
}

.inner-wrapper .gallery-inner .carousel-caption h1{
	margin-top: 50px;
}


.inner-wrapper .contact-wrapper{
	width: 100%;
	float: left;
}
.inner-wrapper .contact-wrapper .form-control{
	height: 44px;
	border-radius: 0;
}
.inner-wrapper .contact-wrapper  textarea.form-control{
	height: 140px;
}

.inner-wrapper .inner-wrapper .contact-wrapper{
	padding: 50px 0;
}

.inner-wrapper .inner-wrapper .contact-wrapper .address .inner{
	border: solid 1px #ddd;
	padding: 10px;
	margin-bottom: 20px;
}
.inner-wrapper .inner-wrapper .contact-wrapper .address .inner i{
	font-size: 17px;
	color: #d5ac63;
	float: left;
	margin-right: 10px;
}
.inner-wrapper .inner-wrapper .contact-wrapper .address .inner h5{
	font-size: 17px;
	margin-top: 0;
	color: #d5ac63;
	text-transform: uppercase;
}

.inner-wrapper .inner-wrapper .contact-wrapper .address .inner h4{
	line-height: 24px;
    font-size: 15px;
}

.inner-wrapper  .contact-wrapper .button-contact{
	font-size: 12px;
    border: solid 1px #ddd;
    text-transform: uppercase;
    background-color: #fff;
    padding: 7px 14px;

}
.inner-wrapper .map-container{
	width: 100%;
	float: left;
	margin-bottom: -5px;

}
.carousel-control.left, .carousel-control.right{
	background-image: none;
}
.certificate-container .owl-carousel .owl-item img{
	width: auto;
}
.product-new .product-container .item .overlay{
	background: rgba(0, 0, 0, 0.8);
}



.gallery-wrapper .modal.and.carousel {
  position: absolute;
}
.lb-nav a.lb-next{
	background: url("../img/arow-1.png") right 50% no-repeat !important;
	background-repeat: no-repeat !important;
	position: absolute;
	right: 32px;
}
.lb-nav a.lb-prev{
	background: url("../img/arow-2.png") left 50% no-repeat !important;
	background-repeat: no-repeat !important;
	position: absolute;
	left: 32px;
}
.lb-data .lb-close{
	background:url(../img/arow-close.png) top right no-repeat !important;
	position: absolute;
	top: 0;
	right: 0;
}
.lb-closeContainer{
	position: relative;
}
.about-section .product-inner-li{
	width: 100%;
	float: left;
	margin-top: 32px;
}
.about-section .product-inner-li ul{
	padding: 0px 0px;
	margin: 0px 0px;

}
.about-section .product-inner-li ul li{
	margin: 0px 0px;
	padding: 7px 0px;
	width: 100%;
	margin-top: 14px;
	margin-left: 22px;
	float: left;
}
.about-section .product-inner-li ul li a{
	font-size: 14px;
	color: #000;
	text-transform: capitalize;
}
.product-full-pg{
	width: 100%;
	float: left;
}
.product-full-pg .about-section{
	padding-bottom: 0;
	padding-top:20px;
}
.product-full-pg .about-section .about-img{
	border:solid 2px #ddd;
	overflow: hidden;
}
.product-full-pg .about-section .about-img img{
	 position: relative;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1); 
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1); 
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1);
    transition: all 200ms ease-in;
    transform: scale(1);  
}
.product-full-pg .about-section .about-img:hover img{
	-webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.5);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.5);   
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.5);
    transition: all 200ms ease-in;
    transform: scale(1.5);

}
.product-full-pg .about-us-pg h4{
	 font-size: 17px;
    text-transform: capitalize;
    font-weight: 700;
    text-decoration: underline;

}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a.active{  
    color:#d9b574;
    }
    
/* media
uery */

/* Define mobile styles */ 
@media (max-width: 767px) 
{
	.col-1by5
	{
		width: 100%;
	}
	.pad-none
	{
		padding-left:15px;
		padding-right:15px;
	}
	
	.pad-left-none
	{
		padding-left:15px;
	}
	
	.pad-right-none
	{
		padding-right:15px;
	}
	.top-header .social-container ul{
		float:left;
	}
	.navbar-toggle{
		margin-top:-46px;
	}
	.navbar-nav{
		float:left;
	}
	.carousel-caption{
		top:15%;
	}
	.carousel-container h1{
		font-size:19px;
		text-shadow: none;
		line-height: 0;
		text-align: center;
		color: #d7b666;
	}
	.inner-img {
		top:0;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form{
		border-color:transparent;
	}
	.about-section{
		padding:30px 0;
	}
	.about-section .common-hed{
		font-size: 22px;
	}
	.about-section p.alt{
		margin-top: 23px;
	}
	.about-section h6{
		margin-left: 0;
	}
	.inner-img{
		position: relative;
	}
	.product-container .common-hed{
		font-size: 32px;
	}
	.carousel-caption{
		position: static;
	}
	.testimonial-section .owl-carousel .owl-item img{
		display: inline-block;
	}
	 .testimonial-section h3{
    	text-align: center;
    }
    .testimonial-section h4{
    	text-align: center;
    }
    .testimonial-section p.alt{
    	text-align: center;
    }
    footer h3{
    	font-size: 14px;
    }
    .navbar-nav{
    	width: 100%;
    }
	.navbar-nav > li{
		border-bottom: solid 1px #ddd;
	}
	.about-section .about-img img{
		width: 100%;
	}
	.gallery {
 	   margin-top: 26px;
	}
	.testimonial-section .face-bg{
		display: none;
	}
	.testimonial-section .face:before{
		left: 50%;
		top:-53px;
		transform: translate(-50%, -50%);
	}
	.testimonial-section .common-hed:after{
		bottom: -6px;
	}
	.testimonial-section .item{
		padding-top: 143px;
		padding-bottom: 0;
	}
	.gallery-wrapper .gallery-item .link-gallery img{
		width: 100%;
	}
	.gallery-wrapper .gallery-item .link-gallery .overlay img{
		width: auto;
		margin-top: 44px;
	}
	.back-to-top{
		bottom: 60px;
	}
	.sub-footer h4{
		text-align: center;
	}
	.product-container .item .overlay img{
		top:116px;
	}
	 .product-container .item .overlay{
	 	background: rgba(0, 0, 0, 0.7);
	 }
	 .inner-wrapper .product-container .inner .modal-dialog{
	 	top: 100px;
	 }
	 .product-new .product-container .item .overlay{
	 	background: rgba(0, 0, 0, 0.8);
	 }
	 .gallery-wrapper .modal.in .modal-dialog{
	 	top:77px;
	 }
	 .inner-wrapper .inner-wrapper .contact-wrapper .address {
		padding: 0px 14px;
	}
	.inner-wrapper  .contact-wrapper .button-contact{
		margin-bottom: 15px;
	}
	.top-header .social-container ul li{
		margin-top: 0;
		padding: 5px 0;
	}
	.gallery-wrapper .gallery-item .link-gallery h5{
		top:53%;
	}
	}



/* tablet screens */
@media (min-width: 768px) and (max-width: 991px)
{
	.col-1by5
	{
		width: 50%;
	}
	.navbar-nav {
 	   float: left !important;
 	   width: 100%;
	}
	.inner-img {
    	position: absolute;
   	 	right: 20%;
    	bottom: -16%;
    }
 	.testimonial-section .owl-carousel .owl-item img{
		display:inline-block;
	}
	footer .common-hed{
		margin-top: 16px;
	}
	.inner-wrapper .carousel-container .carousel-caption {
    	right: 33%;
    	left: 30%;
    	top: 21%;
    }
    .top-header h4{
    	margin-right: 17px;
    }
    .inner-wrapper .carousel-container .carousel-caption{
    	top:0;
    }
    .navbar-toggle{display:block;}
    .navbar-collapse.collapse{display: none !important;}
    .navbar-collapse.in {display: block !important;}
    .container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header{
    	width: 100%;
    }
    .navbar-nav>li{
    	float: none;
    	border-bottom:solid 1px #ddd;
    	margin-top: 0;
    	margin-left: 0;
    }
    .navbar-toggle{
    	padding: 17px 16px;
    	margin-top: 22px; 
    }
    .carousel-container h5{
    	font-size: 41px;
    }
    .navbar-brand{
    	height: 65px;
    }
	
    .gallery{
    	margin-top: 23px;
    }
    .testimonial-section .icon img{
    	margin: 7px;
    }
    .testimonial-section h3{
    	text-align: center;
    }
    .testimonial-section h4{
    	text-align: center;
    }
    .testimonial-section p.alt{
    	text-align: center;
    }
    .testimonial-section .icon{
    	float: none;
    }
    .carousel-container h1 {
    	font-size: 34px;
    	line-height: 41px;
	}
	.top-header h4 {
    	margin-right: 6px;
	}
	.testimonial-section .face-bg{
		display: none;
	}
	.testimonial-section .face:before{
		left: 50%;
		transform: translate(-50%, -50%);
		top:200px;
	}
	.testimonial-section .item {
	    padding-bottom: 92px;
   		padding-top: 25px;
	}
	.product-container .item .overlay img{
		top:82px;
	}
	.product-container .item .overlay h5{
		top:112px;
	}
	.gallery-wrapper .gallery-item .link-gallery .overlay img{
		top: 62px;
	}
	.inner-wrapper .product-container .inner{
		padding-top: 10px;
	}
	.inner-wrapper .inner-wrapper .contact-wrapper .address {
		padding: 0px 14px;
	}
	.inner-wrapper  .contact-wrapper .button-contact{
		margin-bottom: 15px;
	}
	.product-container .item .overlay{

    background: rgba(0, 0, 0, 0.9);
	}
	.product-full-pg .about-section{
		padding-top: 0;
	}
}
/* medium desktop screens */
@media (min-width: 992px) and (max-width: 1199px) 
{
	.col-1by5
	{
		width: 20%;
	}
	.inner-wrapper .carousel-container .carousel-caption {
    	right: 40%;
    	left: 35%;
   		top: 18%;
    }
    .inner-wrapper .product-container .common-hed{
    	font-size: 32px;
    }
    .inner-wrapper .about-section{
    	padding: 20px;
    }
    .inner-wrapper .product-inner .carousel-caption{
    	right: 20%;
    	left: 21%;
	}
	.carousel-container h1{
		font-size: 42px;
		line-height: 65px;
	}
	.testimonial-section .face-bg{
		width: 350px;
	}
	footer h3{
		font-size: 14px;
	}
	.back-to-top{
		bottom: 55px;
	}
	.product-container .item .overlay img{
		top:91px;
	}
	.product-container .item .overlay h5{
		top: 130px;
	}
	.gallery-wrapper .gallery-item .link-gallery .overlay img{
		top: 61px;
	}
	.inner-wrapper .product-container .inner{
		padding-top: 10px;
	}
	.product-new .product-container .item .overlay h6 {
	    top: 71px;
	    text-align: center;
	    line-height: 19px;
	    color: #fff;
	    font-size: 13px;
	    padding: 0 15px;
	    position: absolute;
	}
	.product-new .product-container .item .overlay h5 {
    	top: 40px;
    }
    .nav>li>a{
    	padding: 10px 14px;
    }
}
/* Large screens*/
@media (min-width: 1200px) 
{
	.col-1by5
	{
		width: 20%;
	}
	
}
/*custom screen media */
@media (max-width: 320px)
{    
	.carousel-container h1{
		font-size: 12px;
	}
	.gallery-wrapper .gallery-item .link-gallery .overlay img{
		margin-top: 13px;
	}
	.product-container .item .overlay img{
		top: 80px;
	}
	.product-container .item .overlay h5{
		top: 130px;
	}
	.product-new .product-container .item .overlay h6 {
	    top: 69px;
	    text-align: center;
	    line-height: 20px;
	    color: #fff;
	    font-size: 13px;
	    padding: 0 16px;
	    position: absolute;
	}
	.gallery-wrapper .gallery-item .link-gallery .overlay img{
		margin-top: 10px !important;
	}
	.product-full-pg .about-section .about-img{
		margin-top: 20px;
	}
	
}
@media (max-width: 375px)
{    
	.carousel-container h1{
		font-size: 14px;
	}
	.testimonial-section .common-hed{
		font-size: 25px;
	}
	.product-container .item .overlay img {
 	   top: 115px;
	}
	.product-container .item .overlay h5{
		top: 147px;
	}
	.product-new .product-container .item .overlay h6 {
    	top: 77px;
    }
    .gallery-wrapper .gallery-item .link-gallery .overlay img{
    	margin-top: 28px;
    }
}

